Bug 443268 - text missing in created text documents
text missing in created text documents
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-19 19:24 EDT by Martin Jürgens
Modified: 2008-05-31 01:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-31 01:24:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2008-04-19 19:24:18 EDT
Description of problem:
text is missing in some created text documents.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to http://support.microsoft.com/kb/324767/de#top
2. Press "ausdrucken"
3. Open the PDF file with evince
Actual results:
Between page 2 and 3 there is a gap. Page 3 begines with "6. G eben S ie im
Edito r fo lgende Einträge ein:" , page 2 ends with "16 - B it- M S- D O S- T
eils ys tem"

Expected results:

Additional info:
Comment 1 Remi Collet 2008-04-20 02:58:05 EDT
This not a bug as the page layout is the same in the PDF produced that in the

You'll also have to check your Firefox font configuration (try using
"Liberation" which are close to MS ones).
Comment 2 Martin Jürgens 2008-04-20 05:43:10 EDT
Hm, I switched the fonts and it still does not change anything. I think that
I'll print the page and see if it looks different. If it's the same it's
probably a bug in cups or firefox or something.
Comment 3 Martin Jürgens 2008-04-20 05:57:58 EDT
Well, same for printing. I'll reassign against Firefox. Thanks..
Comment 4 Bug Zapper 2008-05-14 05:45:13 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 5 Remi Collet 2008-05-31 01:24:10 EDT
From comment #3, it's not a cups-pdf bug.

Note You need to log in before you can comment on or make changes to this bug.